/* 
 * Overrides of Theme - Sean
 */

 p{
	 font-size: 16px;
 }
/* FOOTER */ 
.list-separator li:after, .footer-menu li:after {
    content: "";
    display: inline-block;
    margin: 0 10px;
}

#footer-menu a, .footer-menu {
    font-family: "Merriweather Sans";
    line-height: 28px;
    font-weight: 300;
    font-style: normal;
    font-size: 16px !important;
    text-align: right;
}

#footer-menu {
    background: none;
}

#footer-copyright{
    font-family: "Merriweather Sans";
    line-height: 28px;
    font-weight: 300;
    font-style: normal;
    font-size: 16px !important;
    text-align: left;
    color: #e0e0e0;
    padding: 20px;
    margin-bottom: 30px;
}

#footer a:hover {
    color: #287feb !important;
}

/* CONTACT FORM - DEFAULT */
.contactInputCSS{
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    height: 50px !important;
    font-family: "Merriweather Sans";
    line-height: 24px;
    letter-spacing: -0.60px;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    color: #287feb !important;
}

.contactMessageHeight{
    height: 100px !important;
    border-radius: 5px !important;
}

.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    /*border-right: 1px solid #287feb;*/
}

#footer .contactInputStates a{
    color: #287feb !important;
}

#footer .contactInputStates a:hover{
    color: #9f9f9f !important;
}



